
.comment-block{
    margin-top: 20px;

}


.block-list-comment{
    display: flex;
    color: #fff;
    gap: 10px;
    margin: 15px 0;
}



@media (max-width: 1024px) {
    .comment-block{
        margin-top: 130px;
    }

  }


  @media (max-width: 873px) {
    .comment-block{
        margin-top: 200px;
    }

  }